### Property

# Clutter Actor:fixed-position-set

#### Declaration

    property fixed-position-set: gboolean [ read, write ]

#### Description [src]

This flag controls whether the `ClutterActor:fixed-x` and `ClutterActor:fixed-y` properties are used.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_actor_get_fixed_position_set()`
Setter method | `clutter_actor_set_fixed_position_set()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no